@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/color";
.deputy-search {
  &__input {
    width: 100%;
    border-radius: 10px !important;
    min-height: 48px;
    display: flex;
    align-items: center;
  }
  &__message {
      display: flex;
      justify-content: space-between;
      margin-top: 1rem;
      padding: 8px;
      height: 2rem;
  }
}
:host ::ng-deep {
  tr:hover {
    cursor: pointer;
  }
  .ant-table-tbody>tr.ant-table-row:hover>td{
    background: #E8EAF6 !important;
  }
  td:hover {
    background: none;
  }
  thead {
    display: none;
  }
  .ant-table-tbody>tr>td{
    border-bottom: 1px solid #D4D7E7 !important;
  }
  .ant-divider {
    border-top: 1px solid #D4D7E7;
  }
}
::ng-deep {
  .ant-modal-title{
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
  }
  .ant-modal-content,
  .ant-modal-header {
    border-radius: 16px !important;
  }
}
.custom {
  justify-content: flex-end;
}
.organization-name {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
